div.view-logo-label {
  width: 113px;
  height: 31px;
  background: url(https://assets.mybrightsites.com/uploads/sites/2453/themes/1697/f8916fed25e0c0763322ecbc96e486628f8bec67/labelTryIt.png?1556806572) no-repeat;
  display: block;
  line-height: 31px;
  text-align: center;
  position: absolute;
  left: 5px;
  top: 5px;
  cursor: pointer;
  vertical-align: middle;
  z-index: 1;
}

div.view-logo-label label {
  display: inline-block;
  line-height: 12px;
  color: white;
  cursor: pointer;
  font-weight: bolder;
}

div.view-logos {}

div.view-logos div.ui-widget-header span.ui-dialog-title span {
  color: #102935;
}

div.front-dialog.view-logos div.ui-dialog-buttonpane .ui-dialog-buttonset button.ui-state-default {
  margin: 0 auto;
  display: block;
  width: 194px;
}

div.view-logos div.view-logo-dialog-content {
  position: relative;
  min-height: 450px;
  width: 900px;
  padding: 10px;
}

div.view-logos div.view-logo-dialog-content div.logo-images {
  height: 428px;
  width: 140px;
  overflow: hidden;
}

div.view-logos div.view-logo-dialog-content div.logo-images.product-images {
  float: left;
}

div.view-logos div.view-logo-dialog-content div.logo-images.logos {
  float : right;
}

div.view-logos div.view-logo-dialog-content div.logo-preview-area {
  position: relative;
  float: left;
  width: 620px;
  height: auto;
}

div.view-logos div.view-logo-dialog-content div.logo-preview-area div.image-wrapper {
  max-height: 450px; max-width: 600px;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}

div.view-logos  div.logo-images div.items.without-pagination,
div.view-logos  div.logo-images div.items.without-scrolling {
  margin-top: 26px;
}

div.view-logos div.logo-images div.image-wrapper {
  width: 124px;
  height: 68px;
  padding: 2px;
  margin-bottom: 5px;
  text-align: center;
}

div.view-logos div.logo-images.product-images div.image-wrapper {
  float: left;
}

div.view-logos div.logo-images.logos div.image-wrapper {
  float: right;
}

div.view-logos div.logo-images div.image-wrapper img {
  max-height: 68px;
  width: auto;
}

div.view-logos div.logo-images div.image-wrapper.selected {
  background-color: #e1e9ec;
  position: relative; }

div.view-logos div.logo-images div.image-wrapper.selected:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-top:    34px solid transparent;
  border-bottom: 34px solid transparent; }

div.view-logos div.logo-images div.image-wrapper.selected.right-arrow {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px; }

div.view-logos div.logo-images div.image-wrapper.selected.right-arrow:after {
  left: 100%;
  border-left: 10px solid #e1e9ec; }

div.view-logos div.logo-images div.image-wrapper.selected.left-arrow {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px; }

div.view-logos div.logo-images div.image-wrapper.selected.left-arrow:after {
  left: -10px;
  border-right: 10px solid #e1e9ec; }

div.view-logos div.logo-images  .items {
  height: 385px;
  width: 100%;
  overflow: hidden;
}

div.view-logos div.image-wrapper a.delete-image {
  display: none;
}

div.view-logos div.image-wrapper.selected a.delete-image {
  width: 16px;
  height: 16px;
  display: inline-block;
  background: url(https://assets.mybrightsites.com/uploads/sites/2453/themes/1697/eacc1a5d9614fe313045368d05af6514fc8a22e8/btn-img-delete.png?1556806311) no-repeat 0 0;
  position: absolute;
  top: 1px;
}

div.view-logos div.image-wrapper.right-arrow.selected a.delete-image {
  left: 1px;
}

div.view-logos div.image-wrapper.left-arrow.selected a.delete-image {
  right: 1px;
}

div.view-logos div.logo-images button.image-paginator,
div.view-logos div.logo-images button.items-scroller {
  border-radius: 2px;
  border: none;
  padding: 3px;
  margin: 0 auto;
  display: block;
  height: 21px;
  width: 80px;
}

div.view-logos div.logo-images button.image-paginator.down,
div.view-logos div.logo-images button.items-scroller.down {
  background: #e9e9e9 url(https://assets.mybrightsites.com/uploads/sites/2453/themes/1697/857addc41c821e217bae059f57dbae67b92c4183/scroll-down.gif?1556806680) center center no-repeat;
}

div.view-logos div.logo-images button.image-paginator.up,
div.view-logos div.logo-images button.items-scroller.up {
  background: #e9e9e9 url(https://assets.mybrightsites.com/uploads/sites/2453/themes/1697/1fea73de07044e7bf4ebf89ddfc59a334cc3c79b/scroll-up.gif?1556806377) center center no-repeat;
  margin-bottom: 5px;
}
